{
    "devDependencies": {
        "@hotwired/stimulus": "^3.0.0",
        "@popperjs/core": "^2.11.5",
        "@symfony/stimulus-bridge": "^3.0.0",
        "@symfony/ux-live-component": "file:vendor/symfony/ux-live-component/assets",
        "@symfony/webpack-encore": "^2.0.0",
        "bootstrap": "^5.1.3",
        "core-js": "^3.0.0",
        "file-loader": "^6.2.0",
        "jquery": "^3.6.0",
        "regenerator-runtime": "^0.13.2",
        "sass": "^1.53.0",
        "sass-loader": "^12.6.0",
        "webpack-notifier": "^1.6.0"
    },
    "license": "UNLICENSED",
    "private": true,
    "scripts": {
        "dev-server": "encore dev-server",
        "dev": "encore dev",
        "watch": "encore dev --watch",
        "build": "encore production --progress"
    }
}
